<news>
  <headline>Dachzeile</headline>
  <title>Dummy-Artikel 1</title>
  <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
  <dihk>nein</dihk>
  <net>Internet</net>
  <is_infobanner>ja</is_infobanner>
  <infobanner_cta_text>Hallo Welt</infobanner_cta_text>
  <link>www.google.de</link>
</news>
<news>
  <headline>Dachzeile</headline>
  <title>Dummy-Artikel 1</title>
  <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
  <dihk>nein</dihk>
  <net>Internet</net>
  <link>www.google.de</link>
</news>
<news>
  <headline>Dachzeile</headline>
  <title>Dummy-Artikel 1</title>
  <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
  <dihk>nein</dihk>
  <net>Internet</net>
  <link>www.google.de</link>
  <group_picture>
    <picture>http://woodagency.space/ihk24/dummy/teaser_01.jpg</picture>
    <picture_copyright>&copy; Lorem ipsum dolor sit amet consectetur, adipisicing elit.</picture_copyright>
    <picture_alt>Lorem</picture_alt>
  </group_picture>
</news>
<news>
  <headline>Dachzeile</headline>
  <title>Dummy-Artikel 1</title>
  <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
  <dihk>nein</dihk>
  <net>Internet</net>
  <link>www.google.de</link>
  <is_chart_teaser>ja</is_chart_teaser>
  <chart_teaser_text>Lorem ipsum dolor sit</chart_teaser_text>
</news>
<news>
  <headline>Dachzeile</headline>
  <title>Dummy-Artikel 1</title>
  <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
  <dihk>nein</dihk>
  <net>Internet</net>
  <link>www.google.de</link>
</news>
